{
  "name": "react-native-bpl-scale",
  "version": "1.0.0",
  "main": "src/index.ts",
"codegenConfig": {
    "name": "BPLScale",
    "type": "modules",
    "jsSrcsDir": "src",
    "android": {
      "javaPackageName": "com.bplscale"
    }
  },
  "peerDependencies": {
    "react-native": ">=0.73"
  },

  "devDependencies": {
    "react-native": "^0.73.0",
    "typescript": "^5.0.0"
  }
}
